Subject: soft plants / tough concrete

From: [email-masked] (Ulli Schauen)
Date: Sat, 22 Jun 1996 17:09:57 GMT

Hello, alltogether,

I've been wondering for a long time  how some plants manage to grow
>from  underneath a street through the bitumen into the air.

In my childhood, there was a plant (I don't know the name of it)  next
to the road leading to the car's garage. 

>From  its roots leading under the driveway each year new little soft
upsprings found their way through the asphalt. I wonder how those soft
plant tips could do it.

Does anybody know?

Ulli Schauen
Sachsenring 2, D 50677 Koeln, Germany
ph: +49-221-314026, fax: +49-221-314711
EMail: [email-masked]
and: [email-masked]